MGASA-2022-0150 - Updated libinput packages fix security vulnerability

Publication date: 23 Apr 2022
URL: https://advisories.mageia.org/MGASA-2022-0150.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-1215

libinput could be made to crash or expose sensitive information.
(CVE-2022-1215)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30308
- https://lists.x.org/archives/xorg-announce/2022-April/003159.html
- https://ubuntu.com/security/notices/USN-5382-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1215

SRPMS:
- 8/core/libinput-1.16.4-1.1.mga8